2018-10-28 Guido Scholz <guido-scholz@gmx.net> 
	* de.po: updated

2018-07-13 Nikolay Korotkiy <sikmir@gmail.com> 
	* ru.po: updated

2017-04-26 Po-Hsu Lin <po-hsu.lin@canonical.com> 
	* zh_TW.po: updated

2017-01-31 Rokar ✌ <Unknown> 
	* ku.po: updated

2017-01-24 huobos <Unknown> 
	* zh_CN.po: updated

2016-04-10 Alexander Gabilondo <alexgabi@irakasle.net> 
	* eu.po: updated

2016-01-10 Djiboun <Unknown> 
	* fr.po: updated

2015-08-29 Jocelyn <Unknown>
	* fr.po: updated

2015-05-06 Nitin Ullal <nitin@ullal.ch>
	* de.po: updated

2015-04-12 Сергій Дубик <dubyk@library.lviv.ua>
	* uk.po: updated

2015-03-30 Radek Stastny <Unknown>
	* cs.po: updated

2015-02-10 Aleksey Kabanov <Unknown> 
	* ru.po: updated

2015-02-05 Nitin Ullal <nitin@ullal.ch> 
	* de.po: updated

2014-09-11 Rob Norris <Unknown> 
	* en_GB.po: updated

2014-07-09 myziny <myziny@gmail.com> 
	* ko.po: updated

2014-04-22 Ibai Oihanguren Sala <Unknown> 
	* eu.po: updated

2014-04-09 Po-Hsu Lin <po-hsu.lin@canonical.com> 
	* zh_TW.po: updated

2014-02-20 Ján Neščivera <jan.nescivera@gmail.com> 
	* sk.po: updated

2014-01-21 Xuacu Saturio <xuacusk8@gmail.com> 
	* ast.po: updated

2014-01-17 Radek Stastny <Unknown> 
	* cs.po: updated

2013-09-28 lann <lann@worldonline.fr> 
	* fr.po: updated

2013-09-17 Alexander <alexandr.savin@gmail.com> 
	* ru.po: updated

2013-09-05 Radek Stastny <Unknown> 
	* cs.po: updated

2013-06-30 Cristian Marchi <Unknown> 
	* it.po: updated

2013-06-18 Tim Schulz <timschulz1998@yahoo.de> 
	* de.po: updated

2013-05-25 Xuacu Saturio <xuacusk8@gmail.com> 
	* ast.po: updated

2013-05-17 Mantas Kriaučiūnas <mantas@akl.lt> 
	* lt.po: updated

2013-03-22 Xuacu Saturio <xuacusk8@gmail.com> 
	* ast.po: created

2013-03-07 Wylmer Wang <Unknown> 
	* zh_CN.po: updated

2013-03-06 Radek Stastny <Unknown> 
	* cs.po: updated

2013-02-05 Rob Norris <Unknown> 
	* en_GB.po: updated

2013-01-26 Rob Norris <Unknown> 
	* en_GB.po: updated

2012-11-13 Jorma Karvonen <karvonen.jorma@gmail.com> 
	* fi.po: updated

2012-11-07 Wonderfulheart <Unknown> 
	* it.po: updated

2012-11-04 Maxime Teixeira <Unknown> 
	* fr.po: updated

2012-11-04 Aiguanachein <Unknown> 
	* es.po: updated

2012-10-29 Dmitri Bogomolov <Unknown> 
	* ru.po: updated

2012-08-17 Guido Scholz <guido.scholz@bayernline.de> 
	* de.po: updated

2012-08-15 Dirk Roos <Unknown> 
	* nl.po: updated

2012-04-23 Radek Stastny <Unknown> 
	* cs.po: updated

2012-03-26 Dennis Baudys <Unknown> 
	* de.po: updated

2012-02-02 Vyacheslav Sharmanov <Unknown> 
	* ru.po: updated

2011-12-31 Jonay <jonay.santana@gmail.com> 
	* es.po: updated

2011-10-04 Mantas Kriaučiūnas <mantas@akl.lt> 
	* lt.po: updated

2011-10-02 Jordi Hortigüela <Unknown> 
	* ca.po: added

2011-09-26 György Balló <ballogyor@gmail.com> 
	* hu.po: updated

2011-09-20 Cristian Marchi <Unknown> 
	* it.po: updated

2011-09-17 Rob Norris <Unknown> 
	* en_GB.po: updated

2011-09-17 Nicolas ELIE <Unknown> 
	* fr.po: updated

2011-06-09 Sam Samuels <gemini_sam_samuels@hotmail.co.uk> 
	* pt_BR.po: updated

2011-05-09 sezaiyeniay <Unknown> 
	* tr.po: new

2011-05-04 Dmitri Bogomolov <Unknown> 
	* ru.po: updated

2011-04-29 eknus <eknus@gmx.net> 
	* de.po: updated

2011-04-29 Alessi Andrea <knukun@gmail.com> 
	* it.po: updated

2011-04-23 Radek Stastny <Unknown> 
	* cs.po: updated

2011-03-08 英华 <wantinghard@gmail.com> 
	* zh_CN.po: updated

2011-02-08 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* fr.po: updated

2011-02-06 Radek Stastny <Unknown> 
	* cs.po: updated

2011-02-03 György Balló <ballogy@freestart.hu> 
	* hu.po: updated

2011-02-01 Colegota <Unknown> 
	* es.po: updated

2011-01-10 FULL NAME <EMAIL@ADDRESS> 
	* jv.po: updated

2011-01-10 Arief Setiadi Wibowo <q_thrynx@yahoo.com> 
	* id.po: updated

2010-12-30 Erik Simmesgård <Unknown> 
	* sv.po: updated

2010-12-19 asphyxia <Unknown> 
	* nl.po: updated

2010-12-08 Júlio Cezar Santos Pires <Unknown> 
	* pt_BR.po: updated

2010-11-21 Patricio Carreño Mancilla <patriciologico@gmail.com> 
	* es.po: updated

2010-11-17 György Balló <ballogy@freestart.hu> 
	* hu.po: updated

2010-11-17 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* zh_TW.po: updated

2010-11-17 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* nb.po: updated

2010-11-17 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* it.po: updated

2010-11-17 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* da.po: updated

2010-11-17 Eleanor Chen <chenyueg@gmail.com> 
	* zh_CN.po: updated

2010-11-17 eknus <michael.sunke@gmx.de> 
	* de.po: updated

2010-11-16 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* fr.po: updated

2010-11-16 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* el.po: updated

2010-11-16 Guilhem Bonnefille <guilhem.bonnefille@gmail.com> 
	* cs.po: updated

2010-11-12 Jean-Paul GERST <Unknown> 
	* fr.po: updated

2010-11-03 eknus <michael.sunke@gmx.de> 
	* de.po: updated

2010-11-01 Radek Stastny <Unknown> 
	* cs.po: updated

2010-10-17 simone.sandri <Unknown>
	* it.po: updated

2010-10-11 aitolos <Unknown>
	* el.po: updated

2010-09-26 WillyTM <Unknown>
	* de.po: updated

2010-09-14 Radek Stastny <Unknown>
	* cs.po: updated

2010-09-07 Jonay <jonay.santana@gmail.com>
	* es.po: updated

2010-09-07 issyl0 <isabell121@gmail.com>
	* en_GB.po: updated

2010-09-07 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* da.po, de.po, el.po, es.po, fr.po, id.po, it.po, lt.po, nb.po, pl.po, pt_BR.po, sl.po, sv.po, zh_CN.po, zh_TW.po: restore as many translations as possible

2010-09-01 Jonay <jonay.santana@gmail.com> 
	* es.po: updated

2010-08-21 FULL NAME <EMAIL@ADDRESS> 
	* uk.po: updated

2010-08-21 Dmitri Bogomolov <Unknown> 
	* ru.po: updated

2010-08-02 Arief Setiadi Wibowo <q_thrynx@yahoo.com> 
	* id.po: updated

2010-07-29 skrzat <Unknown> 
	* pl.po: updated

2010-07-14 Radek Stastny <Unknown> 
	* cs.po: updated

2010-06-24 Mathieu A <Unknown> 
	* fr.po: updated

2010-06-09 Gustavo Guidorizzi <Unknown> 
	* pt_BR.po: updated

2010-06-07 Eleanor Chen <chenyueg@gmail.com> 
	* zh_CN.po: updated

2010-05-01 Erik Simmesgård <Unknown> 
	* sv.po: updated

2010-04-23 Mathieu A <Unknown> 
	* fr.po: updated

2010-04-22 DiegoJ <diegojromerolopez@gmail.com> 
	* es.po: updated

2010-04-16 skrzat <Unknown> 
	* pl.po: updated

2010-04-12 Vladimir G. Galkin <Unknown> 
	* ru.po: updated

2010-03-28 aitolos <Unknown> 
	* el.po: updated

2010-03-25 Juan Eduardo Riva <juaneduardoriva@gmail.com> 
	* es.po: updated

2010-03-20 Fabian Affolter <Unknown> 
	* de.po: updated

2010-03-16 Radek Stastny <Unknown> 
	* cs.po: updated

2010-02-25 issyl0 <isabell121@gmail.com> 
	* en_GB.po: updated

2010-02-25 GP Frello <Unknown> 
	* it.po: updated

2010-02-19 Fabian Affolter <Unknown> 
	* de.po: updated

2010-02-11 Auduf <5097@mail.ru> 
	* ru.po: updated

2010-02-10 Radek Stastny <Unknown>
	* cs.po: updated

2010-02-05 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* import launchpad files
	* Declare new translations

2010-01-03 Jarosław Ogrodnik <nobodythere@gmail.com> 
	* de.po: updated

2009-12-09 Giwex <Giwex@hotmail.it> 
	* it.po: updated

2009-12-08 Cadu <cadu.coelho@gmail.com> 
	* pt_BR.po: updated

2009-11-02 Arief Setiadi Wibowo <q_thrynx@yahoo.com> 
	* id.po: updated

2009-10-29 shizhao <Unknown> 
	* zh_CN.po: updated

2009-10-17 Tognu <jaalvarez@ipn.mx> 
	* es.po: updated

2009-10-08 tonio_73 <Unknown> 
	* fr.po: updated

2009-10-02 ΑναστόπουλοςΧάρης <harrisanasto@gmail.com> 
	* el.po: updated

2009-10-12 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* Declare new translations

2009-09-09 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* import launchpad files

2009-09-07 rainofchaos <rainofchaos@gmail.com>
	* zh_CN.po: updated

2009-09-06 Federico Vera <Unknown>
	* es.po: updated

2009-09-02 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* fr.po: updated

2009-08-31 EliotBlennerhassett <eliot@blennerhassett.gen.nz>
	* en_GB.po: created

2009-08-20 Dainius Sakalinskas <dinuxlt@gmail.com>
	* lt.po: updated

2009-08-20 Alessi Andrea <knukun@gmail.com>
	* it.po: updated

2009-08-20 Radek Stastny <Unknown>
	* cs.po: updated

2009-08-18 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* import launchpad files

2009-07-30 MarcusLS <MLS@gmx.de> 
	* de.po: updated

2009-07-20 skrzat <Unknown> 
	* pl.po: updated

2009-05-23 MeltingShell <Unknown> 
	* it.po: updated

2009-05-01 Mikael Olofsson <michlos@1vb.us> 
	* sv.po: updated

2009-04-04 Tadas Masiulionis <Unknown> 
	* lt.po: updated

2009-02-08 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* fr.po: updated

2009-02-05 Radek Stastny <Unknown>
	* cs.po: updated

2009-02-04 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* Automatic update files and manual correction

2008-09-30 Viesturs Zariņš <viesturs.zarins@mii.lu.lv>
	* lv.po: added

2008-09-16 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* Automatic update files and manual correction

2008-09-06 Aron Xu <Unknown>
	* updated zh_CN.po

2008-09-06 Tognu <jaalvarez@ipn.mx>
	* updated es.po

2008-09-04 Štefan Baebler <Unknown>
	* added sl.po

2008-08-18 Krylov Ilya <Unknown>
	* added he.po, ru.po

2008-08-08 Ufis <Unknown>
	* updated it.po

2008-07-25 Radek Stastny <Unknown>
	* updated cz.po

2008-07-21 Zhang Jun <Unknown>
	* updated zh_TW.po

2008-07-21 Radek Stastny <Unknown>
	* updated cz.po

2008-07-17 Dainius Sakalinskas <dinuxlt@gmail.com>
	* added lt.po

2008-07-12 Mikael Olofsson <michlos@1vb.us>
	* sw.po

2008-07-11 Katz Kawai <Unknown>
	* added ja.po

2008-07-11 Jocelyn Jaubert <jocelyn.jaubert@gmail.com>
	* fr.po

2008-07-09 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* Update files

2008-05-24 Emilio Gómez Fernández <Unknown>
	* es.po

2008-04-12 Zhang Jun <rocketman_gw@yahoo.com.cn>
	* zh_TW.po, zh_CN.po

2008-04-10 Tomasz <Unknown>
	* pl.po

2008-03-29 Liam Zwitser <Unknown>
	* nl.po

2008-03-28 kingu <comradekingu@gmail.com>
	* nb.po

2008-03-22 Pierre Slamich <pierre.slamich@gmail.com>
	* fr.po

2008-03-11 Alessi Andrea <knukun@gmail.com>
	* it.po

2008-02-22 George & Elina <Unknown>
	* el.po
	
2008-02-15 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* cs.po, da.po, de.po, es.po, pt_BR.po, sv.po:
	Added translations from LaunchPad.net
	
2007-12-15 Jocelyn Jaubert <jocelyn.jaubert@gmail.com>
	* fr.po:
	French translation updated

2007-12-13 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* fr.po:
	Added French translation

2007-11-26 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
	* Start I18N
